package com.cku.model;

public class CkuUserWithBLOBs extends CkuUser {
    private String remarks;

    private String operator;

    private String mrbeizhu;

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks == null ? null : remarks.trim();
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator == null ? null : operator.trim();
    }

    public String getMrbeizhu() {
        return mrbeizhu;
    }

    public void setMrbeizhu(String mrbeizhu) {
        this.mrbeizhu = mrbeizhu == null ? null : mrbeizhu.trim();
    }
}